.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.824000px;}
._2{margin-left:-2.960000px;}
._1{margin-left:-1.800000px;}
._3{width:92.092000px;}
._4{width:97.076000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:104.000000px;}
.y0{bottom:7.380048px;}
.y2e{bottom:39.832955px;}
.y29{bottom:40.194464px;}
.y2d{bottom:49.370247px;}
.y28{bottom:53.819167px;}
.y27{bottom:67.443870px;}
.y2c{bottom:68.444831px;}
.y2b{bottom:77.982124px;}
.y26{bottom:81.068573px;}
.y2a{bottom:87.519416px;}
.y25{bottom:94.693276px;}
.y24{bottom:108.317979px;}
.y23{bottom:121.942682px;}
.y22{bottom:149.192088px;}
.y21{bottom:162.816791px;}
.y20{bottom:176.441495px;}
.y1f{bottom:190.066198px;}
.y1e{bottom:203.690901px;}
.y1d{bottom:230.940307px;}
.y1c{bottom:244.565010px;}
.y1b{bottom:258.189713px;}
.y1a{bottom:271.814416px;}
.y19{bottom:285.439119px;}
.y18{bottom:299.063822px;}
.y17{bottom:326.313229px;}
.y16{bottom:339.937932px;}
.y15{bottom:353.562635px;}
.y14{bottom:367.187338px;}
.y13{bottom:380.812041px;}
.y12{bottom:394.436744px;}
.y11{bottom:408.061447px;}
.y10{bottom:421.686150px;}
.yf{bottom:448.935556px;}
.ye{bottom:462.560259px;}
.yd{bottom:476.184962px;}
.yc{bottom:489.809666px;}
.yb{bottom:503.434369px;}
.ya{bottom:517.059072px;}
.y9{bottom:530.683775px;}
.y8{bottom:544.308478px;}
.y7{bottom:557.933181px;}
.y6{bottom:571.557884px;}
.y5{bottom:585.182587px;}
.y4{bottom:598.807290px;}
.y3{bottom:612.431993px;}
.y2{bottom:613.671614px;}
.y1{bottom:641.496437px;}
.h6{height:20.384766px;}
.h7{height:20.398438px;}
.h4{height:29.121094px;}
.h5{height:29.140625px;}
.h3{height:69.937500px;}
.h2{height:75.714844px;}
.h1{height:669.313539px;}
.h0{height:676.693587px;}
.w1{width:804.992874px;}
.w0{width:956.000000px;}
.x0{left:74.935867px;}
.x1{left:84.019002px;}
.x2{left:303.139085px;}
.x3{left:497.383752px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.839342pt;}
._2{margin-left:-3.476039pt;}
._1{margin-left:-2.113808pt;}
._3{width:108.147091pt;}
._4{width:113.999989pt;}
.fs3{font-size:32.881450pt;}
.fs2{font-size:46.973501pt;}
.fs1{font-size:112.736402pt;}
.fs0{font-size:122.131102pt;}
.y0{bottom:8.666667pt;}
.y2e{bottom:46.777333pt;}
.y29{bottom:47.201867pt;}
.y2d{bottom:57.977333pt;}
.y28{bottom:63.201867pt;}
.y27{bottom:79.201867pt;}
.y2c{bottom:80.377333pt;}
.y2b{bottom:91.577333pt;}
.y26{bottom:95.201867pt;}
.y2a{bottom:102.777333pt;}
.y25{bottom:111.201867pt;}
.y24{bottom:127.201867pt;}
.y23{bottom:143.201867pt;}
.y22{bottom:175.201867pt;}
.y21{bottom:191.201867pt;}
.y20{bottom:207.201867pt;}
.y1f{bottom:223.201867pt;}
.y1e{bottom:239.201867pt;}
.y1d{bottom:271.201867pt;}
.y1c{bottom:287.201867pt;}
.y1b{bottom:303.201867pt;}
.y1a{bottom:319.201867pt;}
.y19{bottom:335.201867pt;}
.y18{bottom:351.201867pt;}
.y17{bottom:383.201867pt;}
.y16{bottom:399.201867pt;}
.y15{bottom:415.201867pt;}
.y14{bottom:431.201867pt;}
.y13{bottom:447.201867pt;}
.y12{bottom:463.201867pt;}
.y11{bottom:479.201867pt;}
.y10{bottom:495.201867pt;}
.yf{bottom:527.201867pt;}
.ye{bottom:543.201867pt;}
.yd{bottom:559.201867pt;}
.yc{bottom:575.201867pt;}
.yb{bottom:591.201867pt;}
.ya{bottom:607.201867pt;}
.y9{bottom:623.201867pt;}
.y8{bottom:639.201867pt;}
.y7{bottom:655.201867pt;}
.y6{bottom:671.201867pt;}
.y5{bottom:687.201867pt;}
.y4{bottom:703.201867pt;}
.y3{bottom:719.201867pt;}
.y2{bottom:720.657600pt;}
.y1{bottom:753.333333pt;}
.h6{height:23.938595pt;}
.h7{height:23.954650pt;}
.h4{height:34.197993pt;}
.h5{height:34.220929pt;}
.h3{height:82.130230pt;}
.h2{height:88.914782pt;}
.h1{height:786.000000pt;}
.h0{height:794.666667pt;}
.w1{width:945.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:88.000000pt;}
.x1{left:98.666667pt;}
.x2{left:355.987600pt;}
.x3{left:584.096400pt;}
}
